@media all and (min-width: 1024px) and (max-width: 1280px) {
	/* REMOVE AFTER TESTING!! */
	#wrapper {
		/*border: 1px solid green;*/
	}

	body {
		/*font: 18px/26px Helvetica, sans-serif;*/
	}

	.frontpage {
		min-height: 320px;
		padding: 15px 78px 0;
	}

	#blogposts {
		/*padding: 15px 78px 0;*/
	}

	#blogposts h2 {
		margin-bottom: 20px;
	}

	.works {
		/*font-size: 22px;*/
	}

	#termlist a.termlink {
		font-size: 20px;
	}

	#footer {
		height: 215px;
		margin-top: 3em;
		padding: 50px 78px 0;
	}

	#search {
		width: 550px;
	}

	.search-field {
		width: 496px;
	}

	#contact {
		/*font: 20px/33px Helvetica, sans-serif;*/
		width: 500px;
	}
}

@media all and (min-width: 768px) and (max-width: 1024px) {
	/* REMOVE AFTER TESTING!! */
	#wrapper {
		/*border: 1px solid yellow;*/
	}

	body {
		font: 14px/22px Helvetica, sans-serif;
	}

	.frontpage h2 {
		font: 26px 'URW Century Schoolbook W01' !important;
		font-style: italic !important;
		font-weight: normal !important;
		line-height: 26px !important;
		margin-bottom: 10px !important;
		text-transform: none !important;
	}

	#blogposts h2 {
		font-size: 32px;
		margin-bottom: 20px;
	}

	#blogposts, #content-int {
		-webkit-flex: 0 1 75%;
		-ms-flex: 0 1 75%;
		flex: 0 1 75%;
	}

	#termlist a.termlink {
		font-size: 16px;
		padding: 0 5px;
	}

	#blogposts h3.posttitle, #blogposts h3.posttitle a,
	.content h3.posttitle, .content h3.posttitle a {
		font: 22px 'Helvetica', sans-serif;
	}

	#booklist .book {
		-webkit-flex: 0 1 49%;
		-ms-flex: 0 1 49%;
		flex: 0 1 49%;
		margin: 0 0 20px 0;
	}

	.entry img {
		height: auto;
		max-width: 40%;
	}

	.content h2 {
		font-size: 24px;
		line-height: 26px;
	}

	.content blockquote {
		font: 20px 'URW Century Schoolbook W01';
		font-weight: normal;
	}

	.sidebar a.subs, .sidebar a.store {
		background-size: contain;
		line-height: 54px; /* height of the image */
		width: 200px; /* width of the image */
	}

	#footer {
		padding-top: 22px;
	}

	#search {
		padding-top: 53px;
		width: 500px;
	}

	.search-field {
		font-size: 22px;
		width: 405px;
	}

	#contact {
		width: 360px;
	}
}

@media all and (min-width: 480px) and (max-width: 768px) {
	/* REMOVE AFTER TESTING!! */
	#wrapper {
		/*border: 1px solid blue;*/
	}

	#st-trigger-effects {
		display: block;
	}

	#nav {
		display: none;
	}

	body {
		font: 14px/22px Helvetica, sans-serif;
	}

	#header {
		background-size: 100% 170px !important;
		height: 170px;
		margin: 0;
		width: 100%;
	}

	#logo h2 a:link, #logo h2 a:visited, #logo h2 a:active {
		margin: 35px 28px 0;
	}

	.frontpage {
		padding: 15px 28px;
	}

	.frontpage h2 {
		font: 24px 'URW Century Schoolbook W01' !important;
		font-style: italic !important;
		line-height: 24px !important;
		margin-bottom: 10px !important;
	}

	#home-cont-int, #content {
		padding: 44px 28px 0;
	}

	.content h2.pagetitle {
		font: 26px 'URW Century Schoolbook W01' !important;
		line-height: 24px !important;
		margin-bottom: 10px !important;
	}

	#blogposts {
		padding: 22px 20px 0 0;
	}

	#blogposts h2 {
		font: 30px 'URW Century Schoolbook W01';
	}

	.entry img {
		height: auto;
		max-width: 40%;
	}

	.content h2 {
		font-size: 20px;
	}

	.content h3.booktitle {
		font-size: 18px;
	}

	#blogposts h3.posttitle, #blogposts h3.posttitle a,
	.content h3.posttitle, .content h3.posttitle a {
		font: 18px Helvetica;
	}

	#blogposts .postdate {
		font: 17px Helvetica;
	}

	#termlist .aligner {
		-webkit-flex: 0 1 32%;
		-ms-flex: 0 1 32%;
		flex: 0 1 32%;
		height: 78px;
	}

	#termlist a.termlink {
		font-size: 14px;
		padding: 0 10px;
	}

	#termlist a.termlink:nth-child(3n+3) {
		margin-right: 0;
	}

	#termlist a.termlink:nth-child(4n+4) {
		margin-right: 1%;
	}

	.ms-skin-default .ms-nav-next, .ms-skin-default .ms-nav-prev {
		top: 90% !important;
	}

	.sidebar a.subs, .sidebar a.store {
		background-size: contain;
		line-height: 40px; /* height of the image */
		width: 150px; /* width of the image */
	}

	#footer {
		padding-top: 30px;
	}

	#search {
		padding-top: 20px;
		width: 300px;
	}

	.search-field {
		font-size: 15px;
		width: 270px;
	}

	#contact {
		font-size: 12px;
		padding-top: 13px;
		width: 300px;
	}

	#subfoot {
		font-size: 12px;
	}
}

@media all and (orientation: landscape) and (max-width: 768px) {
	/* REMOVE AFTER TESTING!! */
	#wrapper { /*border: 1px solid orange;*/ }

	#st-trigger-effects { display: block; }

	#nav { display: none; visibility: hidden; }

	body {
		font: 12px/16px Helvetica, sans-serif !important;
	}

	a.blog-link {
		font-size: 16px;
	}

	#header {
		background-size: 100% 80px !important;
		height: 80px;
		margin: 0;
	}

	#logo h2 a:link, #logo h2 a:visited, #logo h2 a:active {
		background-size: cover;
		line-height: 57px; /* height of the image */
		margin: 10px 28px 0;
		width: 151px; /* width of the image */
	}

	.frontpage {
		/*font-size: 10px !important;*/
		padding: 15px 28px 1px;
	}

	.frontpage img {
		height: auto;
		max-width: 140px;
	}

	.frontpage h2 {
		font: 20px 'URW Century Schoolbook W01' !important;
		line-height: 20px !important;
		font-style: italic !important;
		margin-bottom: 10px !important;
	}

	.content h2.pagetitle {
		font: 26px 'URW Century Schoolbook W01' !important;
		line-height: 24px !important;
		margin-bottom: 10px !important;
	}

	#home-cont-int, #content {
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		padding: 44px 28px 0;
	}

	#blogposts, #content-int {
		border-right: none;
		-webkit-flex: 0 1 100%;
		-ms-flex: 0 1 100%;
		flex: 0 1 100%;
		padding: 0;
	}

	#blogposts h2 {
		font: 26px 'URW Century Schoolbook W01';
	}

	.content h2 {
		font-size: 20px;
	}

	.content h3.booktitle {
		font-size: 13px;
	}

	#blogposts h3.posttitle, #blogposts h3.posttitle a,
	.content h3.posttitle, .content h3.posttitle a {
		font: 13px Helvetica !important;
	}

	#blogposts .postdate, .content .postmeta {
		font: 12px Helvetica !important;
	}

	#booklist .book {
		-webkit-flex: 0 1 49%;
		-ms-flex: 0 1 49%;
		flex: 0 1 49%;
		margin: 0 0 20px 0;
	}

	#booklist .isbn {
		color: #827248;
		font-size: 12px;
	}

	#termlist .aligner {
		-webkit-flex: 0 1 49%;
		-ms-flex: 0 1 49%;
		flex: 0 1 49%;
		height: 68px;
	}

	#termlist a.termlink {
		font-size: 14px;
		padding: 0 10px;
	}

	#termlist a.termlink:nth-child(3n+3) {
		margin-right: 0;
	}

	#termlist a.termlink:nth-child(2n+2) {
		margin-right: 1%;
	}

	.worktype {
		/*font-size: 10px !important;*/
	}

	.content blockquote {
		color: #8f8e8e;
		font: 14px 'URW Century Schoolbook W01';
		font-weight: normal;
		margin-bottom: 12px;
	}

	.content h4 {
		font-size: 14px;
	}

	.ms-skin-default .ms-nav-next, .ms-skin-default .ms-nav-prev {
		top: 90% !important;
	}

	#sidebar {
		border-top: 1px solid #b4a163;
		-webkit-flex: 0 1 100%;
		-ms-flex: 0 1 100%;
		flex: 0 1 100%;
		padding-top: 20px;
	}

	.sidebar .widgetblock {
		display: block;
		float: none;
		margin: 0 auto;
		width: 380px;
	}

	.sidebar a.subs, .sidebar a.store {
		background-size: contain;
		line-height: 102px; /* height of the image */
		margin: 0;
		width: 380px; /* width of the image */
	}

	#footer {
		min-height: 170px;
		padding-bottom: 15px;
		padding-top: 5px;
	}

	#search {
		padding-top: 20px;
		width: 100%;
	}

	.search-field {
		font-size: 15px;
		width: 100%;
	}

	#contact {
		float: left;
		font-size: 12px;
		margin-top: 10px;
		width: 100%;
	}

	#subfoot {
		font-size: 12px;
	}
}

@media all and (max-width: 480px) {
	/* REMOVE AFTER TESTING!! */
	#wrapper { /*border: 1px solid red;*/ }

	#st-trigger-effects { display: block; }

	#nav { display: none; }

	body { font: 12px/18px Helvetica, sans-serif !important; }

	#header {
		background-size: 100% 77px !important;
		height: 77px;
		margin: 0;
	}

	#logo h2 a:link, #logo h2 a:visited, #logo h2 a:active {
		background-size: cover;
		line-height: 57px; /* height of the image */
		margin: 10px 28px 0;
		width: 151px; /* width of the image */
	}

	#home-cont-int, #content {
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		padding: 44px 28px 0;
	}

	#blogposts, #content-int {
		border-right: none;
		-webkit-flex: 0 1 100%;
		-ms-flex: 0 1 100%;
		flex: 0 1 100%;
		padding: 0;
	}

	.frontpage {
		padding: 15px 28px 1px;
	}

	.frontpage img {
		height: auto;
		max-width: 90px;
	}

	.frontpage h2 {
		font: 16px 'URW Century Schoolbook W01' !important;
		line-height: 18px !important;
		margin-bottom: 10px !important;
	}

	.content h2.pagetitle {
		font: 20px 'URW Century Schoolbook W01' !important;
		line-height: 24px !important;
		margin-bottom: 10px !important;
	}

	#blogposts {
		/*font-size: 10px !important;*/
		padding: 0;
	}

	#blogposts h2 {
		font: 18px 'URW Century Schoolbook W01';
	}

	.content h2 {
		font-size: 14px;
	}

	.content h3.booktitle {
		font-size: 13px;
	}

	#blogposts h3.posttitle, #blogposts h3.posttitle a,
	.content h3.posttitle, .content h3.posttitle a {
		font: 13px Helvetica !important;
	}

	#blogposts .postdate, .content .postmeta {
		font: 12px Helvetica !important;
	}

	#content {
		/*font-size: 10px !important;*/
		padding: 0 20px;
	}

	#booklist .book {
		-webkit-flex: 0 1 49%;
		-ms-flex: 0 1 49%;
		flex: 0 1 49%;
		margin: 0 0 20px 0;
	}

	#booklist .isbn {
		color: #827248;
		font-size: 12px;
	}

	#termlist .aligner {
		-webkit-flex: 0 1 100%;
		-ms-flex: 0 1 100%;
		flex: 0 1 100%;
		height: 48px;
		margin-bottom: 5px;
	}

	#termlist a.termlink {
		font-size: 14px;
		padding: 0 10px;
	}

	#termlist a.termlink {
		margin-right: 0 !important;
	}

	.worktype {
		/*font-size: 10px !important;*/
	}

	.content blockquote {
		color: #8f8e8e;
		font: 14px 'URW Century Schoolbook W01';
		font-weight: normal;
		margin-bottom: 12px;
	}

	.content h4 {
		font-size: 14px;
	}

	.ms-skin-default .ms-nav-next, .ms-skin-default .ms-nav-prev {
		top: 80% !important;
	}

	#sidebar {
		border-top: 1px solid #b4a163;
		-webkit-flex: 0 1 100%;
		-ms-flex: 0 1 100%;
		flex: 0 1 100%;
		padding-top: 20px;
	}

	.sidebar .widgetblock {
		display: block;
		float: none;
		margin: 0 auto;
		width: 250px;
	}

	.sidebar a.subs, .sidebar a.store {
		background-size: contain;
		line-height: 67px; /* height of the image */
		margin: 0 0 15px;
		width: 250px; /* width of the image */
	}

	#footer {
		min-height: 170px;
		padding: 5px 10px 15px;
		padding-top: 5px;
	}

	#search {
		padding-top: 20px;
		width: 100%;
	}

	.search-field {
		font-size: 15px;
		width: 100%;
	}

	#contact {
		float: left;
		font-size: 12px;
		margin-top: 10px;
		padding-top: 10px;
		width: 100%;
	}

	#subfoot {
		font-size: 12px;
	}
}

/* Portrait */
@media screen and (orientation: portrait) { /* Portrait styles here */ }
/* Landscape */
@media screen and (orientation: landscape) { /* Landscape styles here */ }

/* Mobile navigation menu styles */
@media only screen and (max-width: 768px) {

}
